std::is_copy_constructible< _Tp > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

Inherits __is_copy_constructible_impl< _Tp >.

Inherited by std::__is_copy_insertable< allocator< _Tp > >.

## Detailed Description

template<typename _Tp>
struct std::is_copy_constructible< _Tp >

is_copy_constructible

Definition at line 984 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits